elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Trabajando con las ramas de git (tercera parte)


+  Foro de elhacker.net
|-+  Sistemas Operativos
| |-+  GNU/Linux (Moderador: MinusFour)
| | |-+  Paquete libqtcore4 elimina otros paquetes
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Paquete libqtcore4 elimina otros paquetes  (Leído 984 veces)
uppaluri gopala

Desconectado Desconectado

Mensajes: 1


Ver Perfil
Paquete libqtcore4 elimina otros paquetes
« en: 18 Julio 2020, 17:57 pm »

Hola,

Tengo un problema con el cual no se como proseguir, intente instalar Packet Tracer 7.3.0, pero al instalar la dependencia qt-at-spi me pide otra dependencia de libqtcore4, bueno, intente instalar ese paquete (libqtcore4), pero me dice que se eliminarán varios paquetes para proseguir, entre ellos kali-desktop-xfce, que es el escritorio que uso.
Por qué pide desinstalar un paquete que es necesario para el equipo?, busque respuestas en otros lugares pero no las encontré, si alguien sabe del problema me gustaría que me aclarará esa duda, gracias.

Esto es lo que me arroja:

root@Nimiedad:/home/nimio# apt install libqtcore4
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
Los paquetes indicados a continuación se instalaron de forma automática y ya no son necesarios.
  figlet finger fonts-3270 fonts-hack fonts-inconsolata freeglut3 geoclue-2.0 hdparm iio-sensor-proxy libcrypto++6 libdouble-conversion3 libmd4c0 libmng1 libpcre2-16-0
  libqscintilla2-qt5-l10n libtorrent-rasterbar10 libunsafessl1.0.2 libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-render-util0 libxcb-xinerama0 libxcb-xinput0 libxcb-xkb1
  libxkbcommon-x11-0 medusa python3-aiohttp python3-aioredis python3-apscheduler python3-async-timeout python3-git python3-gitdb python3-multidict python3-opengl
  python3-pyexploitdb python3-pyfiglet python3-pyshodan python3-smmap python3-tld python3-yarl python3-yaswfp qtchooser qterminal-l10n qtermwidget5-data qttranslations5-l10n
  rwho rwhod smartmontools sparta-scripts toilet-fonts wapiti xsltproc
Utilice «sudo apt autoremove» para eliminarlos.
Paquetes sugeridos:
  libicu57
Los siguientes paquetes se ELIMINARÁN:
  cool-retro-term kali-desktop-xfce libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5 libqt5qml5 libqt5qmlmodels5 libqt5qmlworkerscript5 libqt5quick5 libqt5sql5
  libqt5sql5-sqlite libqt5svg5 libqt5widgets5 libqt5x11extras5 libqtermwidget5-0 qml-module-qmltermwidget qml-module-qt-labs-folderlistmodel qml-module-qt-labs-settings
  qml-module-qtgraphicaleffects qml-module-qtqml qml-module-qtqml-models2 qml-module-qtquick-controls qml-module-qtquick-dialogs qml-module-qtquick-layouts
  qml-module-qtquick-localstorage qml-module-qtquick-privatewidgets qml-module-qtquick-window2 qml-module-qtquick2 qt5-gtk-platformtheme qt5-gtk2-platformtheme qt5ct qterminal
Se instalarán los siguientes paquetes NUEVOS:
  libqtcore4
0 actualizados, 1 nuevos se instalarán, 33 para eliminar y 13 no actualizados.
Se necesita descargar 1.598 kB de archivos.
Se liberarán 49,7 MB después de esta operación.
¿Desea continuar? [S/n] n
Anulado.

Cuando lo dí a S para continuar con la desinstalacion, se instalo correctamente Packet Tracer, pero al volver a instalar kali-desktop-xfce para poder iniciar el escritorio luego de reiniciar el equipo o lo que sea, se desinstaló Packet Tracer, creo que no son compatibles el uno con el otro.

Agradecería toda ayuda de su parte, muchas gracias de ante mano.


En línea

Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
Enviar paquete udp
Programación Visual Basic
mariana_87 1 3,074 Último mensaje 10 Marzo 2009, 14:22 pm
por ssccaann43 ©
AYUDA: Atheros ar9285, sin paquetes o paquetes vacios
Wireless en Linux
Yoruchan 1 2,010 Último mensaje 14 Octubre 2010, 23:55 pm
por zerokol
desinstalar gvfs-mtp sin desinstalar otros paquetes
GNU/Linux
xkiz ™ 3 3,000 Último mensaje 23 Febrero 2014, 21:40 pm
por do-while
paquete wpe
Ingeniería Inversa
tas66 0 1,028 Último mensaje 29 Diciembre 2014, 13:51 pm
por tas66
Wireshark no captura paquetes http de otros usuarios de la red
Redes
GoBrit 6 6,067 Último mensaje 11 Marzo 2015, 18:29 pm
por el-brujo
WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines